Accept an invitation
GET
/api/v1/projects/{project_id}/accept
const url = 'https://example.com/api/v1/projects/f81d4fae-7dec-11d0-a765-00a0c91e6bf6/accept';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/projects/f81d4fae-7dec-11d0-a765-00a0c91e6bf6/accept \ --header 'Authorization: Bearer <token>'Accepts a pending project invitation, granting access to the project
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”project_id
required
Array<number>
Example
f81d4fae-7dec-11d0-a765-00a0c91e6bf6The ID of the project
Responses
Section titled “Responses”default
Section titled “default”On success
Media typeapplication/json
object
code
required
number format: int32
data
required
object
message
required
string
pagination
required
object
total
required
number format: int64
status
required
string
Example
{ "code": "200", "message": "success", "status": "OK"}